/* Start Viewport desktop */
.wse-men > nav { display:block; }
.wse-men .menu-toggle { display:none; }
#body-content { height:1840px; }
body { background-color:#000000; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#slideshow_86 { top:-160px; left:0px; width:100%; height:800px; z-index:102; }
#txtBox_87 { top:138px; left:253px; width:474px; height:89px; z-index:106; }
#btnTool_88 { top:289px; left:355px; width:269px; height:92px; z-index:109; }
#btnTool_88 .wseT { line-height:92px; }
#stripTool_89 { top:640px; left:0px; width:100%; height:600px; z-index:110; }
#txtBox_90 { top:809px; left:443px; width:537px; height:144px; z-index:111; }
#btnTool_91 { top:1010px; left:760px; width:220px; height:70px; z-index:112; }
#btnTool_91 .wseT { line-height:70px; }
#imageContainer_92 { top:726px; left:-37px; width:450px; height:514px; z-index:113; }
#imageContainer_92 img { width:450px; height:514px; margin-top:0px; margin-left:0px; }
#photogallery_93 { top:1240px; left:0px; width:100%; height:600px; z-index:114; }
/* End Viewport desktop */
